[ubuntu/trusty-security] openssh 1:6.6p1-2ubuntu2.3 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Aug 18 13:29:37 UTC 2015


openssh (1:6.6p1-2ubuntu2.3) trusty-security; urgency=medium

  * SECURITY REGRESSION: random auth failures because of uninitialized
    struct field (LP: #1485719)
    - debian/patches/CVE-2015-5600-2.patch:

Date: 2015-08-18 02:11:20.926146+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/openssh/1:6.6p1-2ubuntu2.3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list